mysqli_stmt->field_count
mysqli_stmt::get_warnings
MySQLi_STMT
PHP Manual

# mysqli_stmt::free_result

# mysqli_stmt_free_result

(PHP 5)

mysqli_stmt::free_result -- mysqli_stmt_free_result — Frees stored result memory for the given statement handle

### Description

Object oriented style

void mysqli_stmt::free_result ( void )

Procedural style

void mysqli_stmt_free_result ( mysqli_stmt `$stmt` )

Frees the result memory associated with the statement, which was allocated by mysqli_stmt_store_result().

### Parameters

`stmt`

  Procedural style only: A statement identifier returned by mysqli_stmt_init().

### Return Values

No value is returned.

### See Also

- mysqli_stmt_store_result() - Transfers a result set from a prepared statement

mysqli_stmt->field_count
mysqli_stmt::get_warnings
MySQLi_STMT
PHP Manual